Xsan 2 Migration Guide - Step 4:  Upgrade Mac OS X on the new controllers

background image

Step 4: Upgrade Mac OS X on the new controllers

Xsan 2.2 requires Mac OS X v10.5.8 or v10.6. If you want the new controllers to run
Mac OS X Server v10.6, install it now. Otherwise, skip to step 5.

To install Mac OS X Server v10.6:
Insert the version 10.6


Mac OS X Server Install Disc in the computer and double-click

Install Mac OS X.